{{define "tkcompare"}}
<!DOCTYPE html>
<html>
<head>
    <base href='{{.BaseHref}}'/>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="generator" content="DOXA Tools {{.DoxaVersion}}">
    <title>{{.Title}} {{.TopicKey}}</title>
    {{range .Links}}<link rel="stylesheet" type="text/css" href="{{.Href}}">{{end}}
    <link rel="stylesheet" type="text/css" href="css/doxa.css">
    {{range .Scripts}}<script type="{{.MediaType}}" src="{{.Source}}" {{if .Defer}}defer{{end}}></script>{{end}}
</head>
<body>
{{template "navbar" .Navbar}}
<style>
    .tkc-version {
        font-style:normal;
        font-weight:lighter;
        font-size: x-small !important;
        color:#428bca;
    }
    .tkc-title {
        margin-top: 30px;
        margin-bottom: 30px;
        font-style: italic;
        font-weight: bold;
    }
</style>
<div class="container-fluid content">
    <div class="tkc-title">{{.Title}} - <span class="tkc-version">{{.TopicKey}}</span></div>
    <div id="divMatches" class="row row-cols-1 row-cols-md-1 g-4 gy-3">
        {{range .Translations}}
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">{{.Library}}</div>
                <div class="col col-10 flex-wrap">{{.Value}}{{if .Ver}}&nbsp;<span class="tkc-version">[&nbsp;{{.Ver}}&nbsp;]</span>{{end}}</div>
            </div>
        {{end}}
        {{range .Greek}}
            <div class="row  g-4 gy-3">
                <div class="col col-2 tkc-version">{{.Library}}</div>
                <div class="col col-10">{{.Value}}{{if .Ver}}&nbsp;<span class="tkc-version">[&nbsp;{{.Ver}}&nbsp;]</span>{{end}}</div>
            </div>
        {{end}}
    </div>
</div>
    {{template "footer" .Footer}}
    <script src="js/app.js"></script>
<script src="js/doxa.js"></script>
</body>
</html>
{{end}}
